New obfuscating, do we need an upgrade?

There is no such thing as a stupid question here as long as it pertains to using NewsBin. Newbies feel free to get help getting started or asking questions that may be obvious. Regular users are asked to be gentle. :-)

Moderators: Quade, dexter

New obfuscating, do we need an upgrade?

Postby StrangeLove » Tue Feb 12, 2019 12:30 am

Thanks again for all the work on this great program! :D

Currently using v6.81 5080 and it didn't seem to work and I asked on the page. I'm being told by one of the sites I use to download https://sabnzbd.org/downloads to handle the new obfuscating techniques.
If what they are saying is true, will Newsbin update or do I just need to update to the newest version? I checked it still says 6.81 full, without mention the subset version i.e. 5080.

Just wondering what you suggest, thanks for any tips.

Edit:Ugh, tried updating anyway, still seems to be 5080. The upgrade said it was backing up my Newsbin.nbi? It seems to have made a .bak and .old of the newly update so lost all my settings, afaik.
Looked at them with a text editor.
StrangeLove
Occasional Contributor
Occasional Contributor
 
Posts: 32
Joined: Mon Apr 04, 2011 2:07 am

Registered Newsbin User since: 02/08/13

Re: New obfuscating, do we need an upgrade?

Postby Quade » Tue Feb 12, 2019 12:14 pm

Keep in mind that some of the new NZB formats require that you feed the NZB directly to the download list for them to work. If you try to feed them from the post listing, it might work, it might not. So, don't use the "Load NZB" button but do, check "Download D&D.." in the NZB options so, any loaded NZB's get sent directly to the download list.

The 6.82B2 version is up. I'd use it. It's better than 6.81 in most ways. If you haven't restarted Newsbin too many times, you can recover the NBI using "Options/Load Backup Config..." option. I'm actually working on the next beta this morning. It should be on the forum in a day or so.

If you want to email me some of these NZB's to look at, you can send them to TS@newsbin.com. Even 6.81 should work with the obscured formats as long as you send them to the download list directly.
User avatar
Quade
Eternal n00b
Eternal n00b
 
Posts: 43417
Joined: Sat May 19, 2001 12:41 am
Location: Virginia, US

Registered Newsbin User since: 10/24/97

Re: New obfuscating, do we need an upgrade?

Postby StrangeLove » Tue Feb 12, 2019 7:45 pm

You Rock Quade, thanks! :D

I've always used Load Nzb, so this is a little new to me. I checked the option you mentioned, then made sure the nzb was in /temp/_NZBs. I closed Newsbin and double clicked the nzb in /temp/_NZBs, and it worked!
I hope this is bascially what you meant, as I couldn't figure out any other way to start a nzb without the Load Nzb.

I'm confused by where to get the 6.82B2, at least according to the Download on the main page it's 6.81. I can wait a couple of days, now I know how to do make it work. If there's another download area I should check let me know.

Thanks again for the awesome reader!
StrangeLove
Occasional Contributor
Occasional Contributor
 
Posts: 32
Joined: Mon Apr 04, 2011 2:07 am

Registered Newsbin User since: 02/08/13

Re: New obfuscating, do we need an upgrade?

Postby Quade » Wed Feb 13, 2019 10:03 am

You don't have to exit Newsbin to make this happen. If you "Open" the NZB or double-click it in explorer with Newsbin running, it should feed directly to the download list. You can also click-drag the NZB over Newsbin and it should feed.

The fixes in 6.82 for this solve an issue where even the PAR files don't have the correct extension so, Newsbin has to pick the PAR files out by content instead of filename.
User avatar
Quade
Eternal n00b
Eternal n00b
 
Posts: 43417
Joined: Sat May 19, 2001 12:41 am
Location: Virginia, US

Registered Newsbin User since: 10/24/97


Return to Newbie Forum

Who is online

Users browsing this forum: No registered users and 2 guests

cron